<section class="vh-100 bg-image"
  style="background-image: url('https://mdbcdn.b-cdn.net/img/Photos/new-templates/search-box/img4.webp');">
  <div class="mask d-flex align-items-center h-100 gradient-custom-3">
    <div class="container h-100">
      <div class="row d-flex justify-content-center align-items-center h-100">
        <div class="col-12 col-md-9 col-lg-7 col-xl-6">
          <div class="card" style="border-radius: 15px;">
            <div class="card-body p-5">
              <h2 class="text-uppercase text-center mb-5">Add Product</h2>
              <form #product="ngForm" (ngSubmit)="AddProduct(product.value)">
                <div class="form-outline mb-4">
                  <input type="text" id="form3Example1cg" name="name" required placeholder="Product Name" class="form-control form-control-lg"  ngModel/>
                </div>

                <div class="form-outline mb-4">
                  <input type="text" id="form3Example3cg" name="description" required placeholder="Product Description" class="form-control form-control-lg"  ngModel />
                </div>

                <div class="form-outline mb-4">
                    <input type="price" id="form3Example4cg" name="price" required placeholder="Product Price"  class="form-control form-control-lg" ngModel />
                  </div>

                <div class="form-outline mb-4">
                  <input type="text" id="form3Example4cg" name="imgPath" required placeholder="Product Img Link"  class="form-control form-control-lg"  ngModel />
                </div>

                <div class="d-flex justify-content-center">
                  <button type="button"
                    class="btn btn-success btn-block btn-lg gradient-custom-4 text-body" type="submit">Add</button>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>